Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
I am getting install error for new build 1.6
05-30-2018, 01:41 AM
Post: #1
I am getting install error for new build 1.6
I have an existing 1.5.4 from Google play store. I downloaded the 1.6 apk today and tried to update the app, I keep getting app not installed message. Should I wait till 1.6 goes on the Google play store?
Find all posts by this user
Quote this message in a reply
05-30-2018, 06:41 PM
Post: #2
RE: I am getting install error for new build 1.6
Why don't you uninstall old ppsspp and install the new one
Find all posts by this user
Quote this message in a reply
06-01-2018, 10:34 PM
Post: #3
RE: I am getting install error for new build 1.6
Weird. It SHOULD be out, better, 1.6.2 SHOULD be out in the Play Store right about now, I don't see how you have the issue. Please double-check. And don't install from external sources if you have it installed from Play Store.
Visit this user's website Find all posts by this user
Quote this message in a reply
06-02-2018, 03:16 AM
Post: #4
RE: I am getting install error for new build 1.6
It's being rolled out on the Play Store in percentages so we see any wide spread errors or crashes before it's updated for 100% of people.

-[Unknown]
Find all posts by this user
Quote this message in a reply
09-01-2018, 06:42 PM
Post: #5
RE: I am getting install error for new build 1.6
Till when did we get ti 100% update. Too curious about it.
Find all posts by this user
Quote this message in a reply
09-01-2018, 06:44 PM
Post: #6
RE: I am getting install error for new build 1.6
do any one have the apk file of this.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump: